Subject: ATTN: Seattle Payroll Questions
From: Accounts Department <[email-masked]>
To: Gene Frisco <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Colin Havener <[email-masked]>, [email-masked]
Date: Wed, 2 Nov 2016 16:19:02 -0400

Hi Gene,

Please verify another two front line employees who work at Seattle hourly
rate for regular and training separately and their product commission.

Colin,

Again, I need to get either Nacala Ayele Form W-4 or her filing status
(Single 1 or Married 1). Please let me know immediately at *(516) 771-7900*.
I am calculating Seattle employees' paycheck.

Ashish,

I don't see any updates for Lucas and Colin today. Do you keep their comm
rate as the same as at Park? If so, I will use the payroll report you sent
me yesterday and move them from front line and massage to Seattle excel.

Thank you,
Daisy

---------- Forwarded message ----------
From: Ashish Dabral <[email-masked]>
Date: Wed, Nov 2, 2016 at 3:29 AM
Subject: Re: Addressing Questions
To: Colin <[email-masked]>
Cc: Accounts Department <[email-masked]>, gene <[email-masked]>,
Anthony Cassar <[email-masked]>

Hello Colin,

Please confirm what would be the hourly rate & lunch time for Zulema and
Salina? Zulema has 9.75 hours on 21st and Salina has 26.98 hours from 21st
to 24th October. Also please confirm how will we calculate service
provider's product commission it would be same as SoHo and Park location?

Regards,
Ashish Dabral

------------------------------
*From: *"Colin" <[email-masked]>
*To: *"Accounts Department" <[email-masked]>
*Cc: *"Ashish Dabral" <[email-masked]>, "gene" <[email-masked]>,
"Anthony Cassar" <[email-masked]>
*Sent: *Wednesday, November 2, 2016 2:19:41 AM
*Subject: *Re: Addressing Questions

Leslie Giron-Massage Therapist
Nacala Ayele- Massage Therapist
Ailene Lagat- Massage Therapist
Jennie Mills-Massage Therapist
Zulema- Santana -Front Desk/ Massage Therapist  ***She had training hours
only.

Salina Sims- Front Desk****  She is the only one I believe who submitted
hours for desk

My assumption is that Luca at this given moment would be receiving his
regular commission, *This needs to be verified by Gene.*

I will let Gene decide if I receive a commission.  My assumption is that
mine would be the same as Joel or Paul.  And I do not believe they receive
a commission.

 Colin Havener
 Director of Massage
  598 Broadway, New York
  M 6074378135

On Tue, Nov 1, 2016 at 1:31 PM, Accounts Department <
[email-masked]> wrote:

> Ashish was asking about you and Luca's comm rate if it still the same as
> at Park then he left. Gene answer him at 1:28 ish, that should be 40%. I
> will make sure Ashish would get the info and update you and Luca payroll
> tomorrow.
>
> Btw, I got Ashish's payroll report regarding of 5 employees (beside you
> and Luca) at Seattle.
>
> Please LMK if any additional info need to know.
>
> On Tue, Nov 1, 2016 at 2:38 PM, Colin Havener <[email-masked]>
> wrote:
>
>> Hello Team,
>> I just wanted to make I have addressed all questions for Seattle in terms
>> of payroll and if you have any questions, now rather then crunch time would
>> be easier to address.
>>
>> Please let me know if I can help you with anything.
>>
>> All the Best,
>>
>> Colin
>>
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135
>>
>
>
>
> --
> Thank you,
> Daisy Zhang
> Accounts Department
> Asanda Spa Lounge
> 598 Broadway, 3rd FL.
> New York, NY 10012
>

-- 
Thank you,
Daisy Zhang
Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012